Subject: RE:Re: Re: Message from Walmart.com Customer, Ref ID: E582AF061D114F4E914DFD1535EE14CE #Ref 20250428003228836
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 08 May 2025 07:29:22 -0700

Hello Julie,

The order number was requested so that we could locate your order in our system. Unfortunately, we were unable to find it in our records, but it does appear to be with Walmart and they do fulfill your order. We kindly recommend reaching out to Walmart Customer Service, as they will be able to assist you further with your order. Thank you for your understanding!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Ok so that is a flat out lie, why would you even ask me for the order number then?  I guess people underestimate common sense.   And you're the seller and you were supposed to fulfill the order.  They Also gave me a 48 hour window which was up April the 14th.  They said you would be providing the refund.  So im going to leave a seller review.   Because I'm tired of being given the run around.   I can see I also have to just disputed this charge with my bank and provide all the relevant details and get my refund that way.  And I won't be buying anything else.

On Tue, May 6, 2025, 9:16 AM Designer Living Inc. <[email-masked]> wrote:

Hello Julie,

Unfortunately, this order will be fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Order # 2000130-71082910

On Mon, Apr 28, 2025, 11:24 AM Designer Living Inc. <[email-masked]> wrote:

Hi,

Can you provide the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Julie Dunning

hi, I ordered the comfort spaces 9 piece comforter set on April 10, 2025.  It was not delivered to the right address. I reported it and I still have not gotten a refund. I am also going to email. Walmart.  Please get back to me.  Thank you

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: E582AF061D114F4E914DFD1535EE14CE